/* ############################# CssObject [slideMovie] ############################### */
/* --- Slideshow Containers --- */
#fpss-outer-container {margin:8px auto;padding:2px;border:1px solid #ccc;overflow:hidden;width:940px;height:200px;}
/* This element controls the slideshow spacing and border */
#fpss-container {position:relative;margin:0;padding:0;clear:both;width:940px;}
#fpss-slider {float:left;background:none;overflow:hidden;width:740px;height:200px;}
#slide-loading {background:#fff url(/Public/Images/progress.gif) no-repeat center center;width:740px;height:200px;}
#slide-wrapper {display:none;width:740px;height:200px;}
#slide-wrapper #slide-outer {height:200px;}
#slide-wrapper #slide-outer .slide {right:200px;width:740px;height:200px;}

/* --- Slideshow Block --- */
#slide-wrapper #slide-outer .slide {position:absolute;overflow:hidden;}
#slide-wrapper #slide-outer .slide .slide-inner {position:relative;margin:0;color:#fff;overflow:hidden;background:#fff;text-align:left;z-index:8;height:200px;}
#slide-wrapper #slide-outer .slide .slide-inner a.fpss_img span span span {background:none;}

/* --- Content --- */
.fpss-introtext {width:280px;height:auto;float:right;font-size:11px;margin:0;padding:0;position:absolute;top:0;bottom:0;/*background:url(../Images/transparent_bg2-4947.png)*/;right: 20px;}
.fpss-introtext .slidetext {margin:0;padding:0;}

/* --- Navigation Buttons --- */
#pseudobox {display:none;}
#navi-outer {float:right;margin:0/* 0 0 -20px*/;padding:0;background:#3a3a3a;overflow:hidden;position:relative;z-index:9;height:200px;width:200px;}
#navi-outer ul {margin:-1px 0 0 0;padding:0;list-style:none;background:none;text-align:left;}
#navi-outer li {display:inline;padding:0;margin:0;border:none;height:53px;list-style:none;background:none;}
#navi-outer li.noimages {display:none;}
#navi-outer li a {display:block;padding:4px 12px;margin:0;text-decoration:none;font-size:11px;color:#333;background:#505050 url(../Images/fondogiallo-4950.jpg) repeat-x bottom;/*border-top:1px solid #5c5a5b;*/height:93px;overflow:hidden;}
#navi-outer li a:hover,
#navi-outer li a.navi-active {display:block;padding:4px 12px;margin:0;text-decoration:none;font-size:11px;color:#fff;background:#d2d2d2 url(../Images/fondorosso-4949.jpg) repeat-x bottom;/*border-top:1px solid #6a6a6a;*/height:93px;overflow:hidden;}
#navi-outer li a span.navbar-img,
#navi-outer li a:hover span.navbar-img,
#navi-outer li a.navi-active span.navbar-img {display:block; display:none; width:65px;height:40px;overflow:hidden;/*border:1px solid #232323;*/margin:4px 4px 0 0;padding:0;float:left;}
#navi-outer li a span.navbar-img img {opacity:0.6;-moz-opacity:0.6;filter:alpha(opacity=60);width:65px;height:auto;}
#navi-outer li a:hover span.navbar-img img,
#navi-outer li a.navi-active span.navbar-img img {opacity:1.0;-moz-opacity:1.0;filter:alpha(opacity=100);width:65px;height:auto;}
#navi-outer li a span.navbar-key {display:none;}
.navbar-key {display:none;}
.navbar-key {visibility:hidden; height:1px;}
#navi-outer li a span.navbar-title {font-weight:bold;font-size:14px; margin-top:3px; margin-bottom:5px; display:block;padding:0;/*color:#333;*/line-height:13px;}
#navi-outer li a span.navbar-tagline {font-weight:normal; width:125px; /*color:#f2f2f2; color:#f2f2f2;*/ margin:0;padding:0;font-size:10px;line-height:11px;}
#navi-outer li a:hover span.navbar-tagline,
#navi-outer li a.navi-active span.navbar-tagline {font-weight:normal;color:#fff;}
span.navbar-clr {display:block;clear:both;}

/* --- Notice: Add custom text styling here to overwrite your template\'s CSS styles! --- */
.fpss-introtext .slideTitle {font-family:Verdana,\"Trebuchet MS\", Trebuchet, Arial,  sans-serif; font-weight:bold; font-size:28px;line-height:28px;margin:0; margin-bottom:10px;padding:10px 8px 2px 8px;color:#CC0001;}
.fpss-introtext .slideTitle a {font-family:Verdana,\"Trebuchet MS\", Trebuchet, Arial,  sans-serif;font-size:28px;margin:0;padding:0;color:#CC0001;}
.fpss-introtext .slideTitle a:hover {font-family:Verdana,\"Trebuchet MS\", Trebuchet, Arial,  sans-serif;font-size:28px;margin:0;padding:0;color:#333;}
.fpss-introtext .slidetext h2 {font-size:11px;margin:0 8px;padding:0;color:#bbb;font-weight:normal;}
.fpss-introtext .slidetext h3 {font-size:11px;margin:0 0 4px 0;padding:0;display:none;}
.fpss-introtext .slidetext p {clear:both; width:90%; margin:8px; padding:0px ; color:#CC0001;}
.fpss-introtext .slidetext a.readon {position:absolute;left:8px;bottom:12px;width:175px; line-height:30px; font-weight:bold; height:30px; text-transform:uppercase; margin:0;padding:4px 0 4px 12px;background:url(../Images/btn-login-1418.png) no-repeat;color:#fff;border:none;}
.fpss-introtext .slidetext a.readon:hover {position:absolute;left:8px;bottom:12px;width:175px; line-height:30px; font-weight:bold; height:30px;margin:0;padding:4px 0 4px 12px;background:url(../Images/btn-login-1418.png) no-repeat;color:#fff;border:none;}

/* --- Generic Styling (highly recommended) --- */
a:active,a:focus {outline:0;}
#fpss-container img {border:none;}
.fpss-introtext .slidetext img,
.fpss-introtext .slidetext p img {display:none;} /* this will hide images inside the introtext */
.fpss-clr {clear:both;height:0;line-height:0;}

/* --- End of stylesheet --- */



<!--[if lte IE 7]>

.fpss-introtext {_background:#222;}
#navi-outer {_width:100%;}
#navi-outer ul {_background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=\'/modules/mod_fpslideshow/mod_fpslideshow/templates/Default/corner.png\', sizingMethod=\'crop\');}
#navi-outer li a span.navbar-key {padding:0 0 0 1px;width:18px;display:block;overflow:hidden;cursor:pointer;}
.fpss-clr {display:none;}
.navbar-key {display:none;}
/* --- Generic Styling (highly recommended) --- */
a:active,a:focus {outline:expression(hideFocus=\'true\');}

<![endif]-->

